# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/martino/Projects/MARTe_Integrated_components/Client/streamhub

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build

# Include any dependencies generated for this target.
include CMakeFiles/StreamHubClient.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/StreamHubClient.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/StreamHubClient.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/StreamHubClient.dir/flags.make

CMakeFiles/StreamHubClient.dir/codegen:
.PHONY : CMakeFiles/StreamHubClient.dir/codegen

CMakeFiles/StreamHubClient.dir/main.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/main.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/main.cpp
CMakeFiles/StreamHubClient.dir/main.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building CXX object CMakeFiles/StreamHubClient.dir/main.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/main.cpp.o -MF CMakeFiles/StreamHubClient.dir/main.cpp.o.d -o CMakeFiles/StreamHubClient.dir/main.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/main.cpp

CMakeFiles/StreamHubClient.dir/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/main.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/main.cpp > CMakeFiles/StreamHubClient.dir/main.cpp.i

CMakeFiles/StreamHubClient.dir/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/main.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/main.cpp -o CMakeFiles/StreamHubClient.dir/main.cpp.s

CMakeFiles/StreamHubClient.dir/App.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/App.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/App.cpp
CMakeFiles/StreamHubClient.dir/App.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object CMakeFiles/StreamHubClient.dir/App.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/App.cpp.o -MF CMakeFiles/StreamHubClient.dir/App.cpp.o.d -o CMakeFiles/StreamHubClient.dir/App.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/App.cpp

CMakeFiles/StreamHubClient.dir/App.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/App.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/App.cpp > CMakeFiles/StreamHubClient.dir/App.cpp.i

CMakeFiles/StreamHubClient.dir/App.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/App.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/App.cpp -o CMakeFiles/StreamHubClient.dir/App.cpp.s

CMakeFiles/StreamHubClient.dir/WSClient.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/WSClient.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/WSClient.cpp
CMakeFiles/StreamHubClient.dir/WSClient.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object CMakeFiles/StreamHubClient.dir/WSClient.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/WSClient.cpp.o -MF CMakeFiles/StreamHubClient.dir/WSClient.cpp.o.d -o CMakeFiles/StreamHubClient.dir/WSClient.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/WSClient.cpp

CMakeFiles/StreamHubClient.dir/WSClient.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/WSClient.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/WSClient.cpp > CMakeFiles/StreamHubClient.dir/WSClient.cpp.i

CMakeFiles/StreamHubClient.dir/WSClient.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/WSClient.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/WSClient.cpp -o CMakeFiles/StreamHubClient.dir/WSClient.cpp.s

CMakeFiles/StreamHubClient.dir/Protocol.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/Protocol.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/Protocol.cpp
CMakeFiles/StreamHubClient.dir/Protocol.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object CMakeFiles/StreamHubClient.dir/Protocol.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/Protocol.cpp.o -MF CMakeFiles/StreamHubClient.dir/Protocol.cpp.o.d -o CMakeFiles/StreamHubClient.dir/Protocol.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/Protocol.cpp

CMakeFiles/StreamHubClient.dir/Protocol.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/Protocol.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/Protocol.cpp > CMakeFiles/StreamHubClient.dir/Protocol.cpp.i

CMakeFiles/StreamHubClient.dir/Protocol.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/Protocol.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/Protocol.cpp -o CMakeFiles/StreamHubClient.dir/Protocol.cpp.s

CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/SourcePanel.cpp
CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o -MF CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o.d -o CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/SourcePanel.cpp

CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/SourcePanel.cpp > CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.i

CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/SourcePanel.cpp -o CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.s

CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/PlotPanel.cpp
CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o -MF CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o.d -o CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/PlotPanel.cpp

CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/PlotPanel.cpp > CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.i

CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/PlotPanel.cpp -o CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.s

CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/TriggerPanel.cpp
CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o -MF CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o.d -o CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/TriggerPanel.cpp

CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/TriggerPanel.cpp > CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.i

CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/TriggerPanel.cpp -o CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.s

CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o: CMakeFiles/StreamHubClient.dir/flags.make
CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o: /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/StatsPanel.cpp
CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building CXX object CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o -MF CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o.d -o CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o -c /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/StatsPanel.cpp

CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/StatsPanel.cpp > CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.i

CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/StatsPanel.cpp -o CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.s

# Object files for target StreamHubClient
StreamHubClient_OBJECTS = \
"CMakeFiles/StreamHubClient.dir/main.cpp.o" \
"CMakeFiles/StreamHubClient.dir/App.cpp.o" \
"CMakeFiles/StreamHubClient.dir/WSClient.cpp.o" \
"CMakeFiles/StreamHubClient.dir/Protocol.cpp.o" \
"CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o" \
"CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o" \
"CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o" \
"CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o"

# External object files for target StreamHubClient
StreamHubClient_EXTERNAL_OBJECTS =

StreamHubClient: CMakeFiles/StreamHubClient.dir/main.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/App.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/WSClient.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/Protocol.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/SourcePanel.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/PlotPanel.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/TriggerPanel.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/StatsPanel.cpp.o
StreamHubClient: CMakeFiles/StreamHubClient.dir/build.make
StreamHubClient: CMakeFiles/StreamHubClient.dir/compiler_depend.ts
StreamHubClient: libimgui_lib.a
StreamHubClient: /usr/lib/libSDL2-2.0.so.0.3200.70
StreamHubClient: /usr/lib/libGLX.so
StreamHubClient: /usr/lib/libOpenGL.so
StreamHubClient: CMakeFiles/StreamHubClient.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Linking CXX executable StreamHubClient"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/StreamHubClient.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/StreamHubClient.dir/build: StreamHubClient
.PHONY : CMakeFiles/StreamHubClient.dir/build

CMakeFiles/StreamHubClient.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/StreamHubClient.dir/cmake_clean.cmake
.PHONY : CMakeFiles/StreamHubClient.dir/clean

CMakeFiles/StreamHubClient.dir/depend:
	cd /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/martino/Projects/MARTe_Integrated_components/Client/streamhub /home/martino/Projects/MARTe_Integrated_components/Client/streamhub /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build /home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/CMakeFiles/StreamHubClient.dir/DependInfo.cmake "--color=$(COLOR)" StreamHubClient
.PHONY : CMakeFiles/StreamHubClient.dir/depend

